@font-face
{
	font-family: gcs;
	src: url('helvLight.ttf');
}
body{
	font-family:Arial, Helvetica, sans-serif;
}

.header{
 
	height:110px;
	background-color:white;
	background-repeat:no-repeat;
	background-position:center;
	
	
}

.menubar{
	background-color:#CC0001;
	color:#FFFFFF;
}
.footer{
	background-color:#FFCC00; 
	font-size:11px;
	color:#333333;
	height:60px;
}

ul.menubar{
	font-size:14px;
	margin:10px;
	
}
ul.menubar li{
	display:inline;
	margin-right:10px;
	}
ul.menubar li a{
	text-decoration:none;
	color:#FFFFFF;
	}
ul.menubar li a:hover{
	text-decoration:none;
	color:#FFCC00;
	}		
.footer a{
	text-decoration:none;
	}
.footer a:hover{
	text-decoration:none;
	color:#CC0001;
	}		
	
p{
	margin:10px;
	font-size:14px;
}
h1{
	margin:10px 30px 0px 10px;
}

ul.about{
	font-size:11px;
	margin-left:20px;
	
}
ul.about li{
	margin-right:10px;
	}
	
body{
	background-color:#CCCCCC;
}
.container{
	background-color:#FFF;	
}
.phone{
	margin-top:40px;
	font-size:14px;
	float:right;
	color:#900;
}
ul.contact{
	font-size:11px;
	margin-left:20px;
	
}
ul.contact li{
	margin-right:10px;
	}
/*

	This is the only semi-important stuff for plugin installation
	It's just an example, so customize away!
*/

#vertical-ticker{
	height:320px;
	overflow:hidden;
	margin:0px 10px 5px 20px;
	padding:0;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0, .4);
	background:#990000;
}

	#vertical-ticker li{
		padding:9px 8px;
		display:block;
		background:#990000;;
		color:#fff;
		border-bottom:1px solid #ddd;
		text-align:center;
		font-size:15px;
		font-weight:bold;
	}	